<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN"
 "http://www.w3.org/TR/REC-html40/loose.dtd">

<HTML>

<HEAD>
<META name="GENERATOR" content="Htmlc 2.22">
<META http-equiv="Content-Type" content="text/html; charset=UTF-8">

<TITLE>

JFLA 2011
</TITLE>
</HEAD>

<BODY BGCOLOR="#FFFACD">
<TABLE CELLPADDING=0 CELLSPACING=0 WIDTH="100%">
 <TR>
   <TD><IMG SRC="http://jfla.inria.fr/imgs/inria.gif" ALT="LOGO INRIA"></TD>
   <TD><FONT COLOR="#003399" SIZE="+3">
       <STRONG>Cours et Colloques</STRONG></FONT></TD>
 </TR>
</TABLE>
<P ALIGN=CENTER><IMG SRC="http://jfla.inria.fr/imgs/ti_dessous.gif" ALT="TRAIT"></P>

<P><FONT COLOR="#003399"><STRONG>Contact:</STRONG></FONT>
   <CODE>gaelle.dorkeld@inria.fr</CODE>
</P>

<H1 ALIGN=CENTER>JFLA 2011</H1>

<H3 ALIGN=CENTER>29 janvier au 1 février 2011 La Bresse</H3>

<P ALIGN=CENTER><IMG SRC="http://jfla.inria.fr/2011/pub_site_conf.jpg" ALT="Site de la
manifestation"></P>



<P ALIGN=LEFT>
Les vingt deuxièmes <A HREF="../index.html">journées francophones des
langages applicatifs</A> ou JFLA2011 se tiendront
à la montagne, <STRONG>à La Bresse</STRONG>, à proximité de
Mulhouse.
Elles se dérouleront du 29 janvier au 1 février 2011, à l'Hôtel</P>

<P ALIGN=CENTER>
<STRONG><A HREF="http://www.lesvallees-labresse.com/">Hôtel Les Vallées
  <BR>31 rue Paul Claudel - 88250 La Bresse
  <BR>Tél. : +33 (0)3 29 25 41 39
  <BR>Fax : +33 (0)3 29 25 64 38
  <BR>Email : resa-vallees@labellemontagne.com</A></STRONG>
</P>

<P ALIGN=CENTER>
  <IMG SRC="http://jfla.inria.fr/2011/site_conf.jpg"
       ALT="Hôtel de la manifestation">
<BR>
<STRONG><A HREF="http://www.lesvallees-labresse.com/">Hôtel Les Vallées
  <BR>31 rue Paul Claudel - 88250 La Bresse
  <BR>Tél. : +33 (0)3 29 25 41 39
  <BR>Fax : +33 (0)3 29 25 64 38
  <BR>Email : resa-vallees@labellemontagne.com</A></STRONG>
</P>

<P>Ces journées sont organisées par l'INRIA.

<H2 ALIGN=CENTER>Inscription à la  conférence</H2>

<P>Cliquez <A HREF="">ici</A> pour vous inscrire.

<H2 ALIGN=CENTER>Moyens d'accès à la conférence</H2>

<P><A HREF="moyens_acces.html">Indications sur l'accès</A> par la
route, par l'avion et par le train (horaires à partir de Paris uniquement).</P>

<H2 ALIGN=CENTER>Programme de la conférence</H2>

<P>Demandez le <A HREF="programme_conference.html">programme</A>.</P>

<H2 ALIGN=LEFT>Comité de programme</H2>

<DIV ALIGN=CENTER>
<TABLE BORDER>
<TR><TD>Sylvain Conchon</TD>
    <TD>Université Paris 11 (Président)</TD></TR>

<TR><TD>Assia Mahboubi</TD>
    <TD>INRIA Saclay -- Île-de-France (Vice Présidente)</TD></TR>

<TR><TD>Sylvie Boldo</TD>
    <TD>INRIA Saclay -- Île-de-France</TD></TR>

<TR><TD>Roberto Di Cosmo</TD>
    <TD>Université Paris 7</TD></TR>

<TR><TD>James Leifer</TD>
    <TD>INRIA Paris -- Rocquencourt</TD></TR>

<TR><TD>Alexandre Miquel</TD>
    <TD>ENS Lyon</TD></TR>

<TR><TD>David Pichardie</TD>
    <TD>INRIA Rennes -- Bretagne Atlantique</TD></TR>

<TR><TD>Damien Pous</TD>
    <TD>CNRS</TD></TR>

<TR><TD>Julien Signoles</TD>
    <TD>CEA Saclay</TD></TR>

<TR><TD>Laurent Théry</TD>
    <TD>INRIA Sophia Antipolis -- Méditerranée</TD></TR>

</TABLE>
</DIV>


<P>Les deux orateurs invités sont:</P>

<UL>
 <LI>Gilles Dowek (École Polytechnique).</LI>
 <LI>François Pottier (INRIA Paris -- Rocquencourt).</LI>
</UL>

<H2 ALIGN=LEFT>Dates importantes</H2>

<UL>
 <LI>10 décembre 2010 : remise des articles définitifs</LI>
 <LI>14 janvier 2011 : date limite d'inscription aux journées</LI>
 <LI>29 janvier au 1 février 2011 : journées</LI>
</UL>

<HR>
<P>Pour tout renseignement, contacter

<BLOCKQUOTE>
Gaëlle DORKELD<BR>
INRIA Service IST
 Domaine de Voluceau - BP 105
 78153 Le Chesnay cedex - France<BR>
Tel : + 33 (0)1 39 63 56 00 - Fax : + 33 (0)1 39 63 56 38<BR>
email : <CODE>Gaelle.DORKELD@inria.fr</CODE><BR>
<CODE>http://jfla.inria.fr/2011/</CODE><BR>
<BR>
</BLOCKQUOTE>

<I><BR> Pour toutes remarques d'ordre général ou technique concernant
cette page, écrire à <A
HREF="mailto:Pierre.Weis@inria.fr">Pierre.Weis@inria.fr</A>.</I>

<HR>

<P><I>Conception et mise au point: Pierre Weis.</I>


<BR>
<I><A HREF="http://jfla.inria.fr/2011/copyright-fra.html">Copyright</A>
&#169; 1996 - 2010 INRIA, tous droits réservés.</I>
<BR>

   <EM>Date de dernière modification:
vendredi 3 septembre 2010
</EM>

<P ALIGN=CENTER>
  <IMG SRC="http://jfla.inria.fr/imgs/JoeCaml.gif" ALT="LOGO Caml">
  <EM>Powered by Caml</EM>
  <IMG SRC="http://jfla.inria.fr/imgs/CamlJoe.gif" ALT="Caml LOGO">
</P>



</BODY>
</HTML>

